@import url('https://www.dnv-online.net/schrift/schrift.css');

/* @import url('https://www.presse-fachverlag.de/schrift/schrift.css');*/


* {
   box-sizing: border-box;
}
#navi > input, #navi label, #checkbox_toggle {
   display: none;
}
#skyscraperhockey {
  position:relative;
  left:960px;
  top:0;
  }

#superbannerhockey {
  position:absolute;
  top:0;
  left:0;
}
#skyscraperhockeyleft {
  position:absolute;
  top: 0;
  left: 0px;
}
#skyscraperleftrelative {
	width:100%;
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}
#skyscraperleft {
  position:absolute;
  top: 0;
  right: 0;
  left: 980px;
  z-index: auto;
}
#skyscraperleftrelativefp {
/*	width:100%;
	max-width: 960px;
	margin: 0 auto;
	position: relative; */
}
#skyscraperleftfp {
  position:absolute;
  top: 0;
  left: -161px;;
  z-index: auto;
}
#skyscraperrightrelativefp {
/*	width:100%;
	max-width: 960px;
	margin: 0 auto;
	position: relative;*/
}
#skyscraperrightfp {
  position: absolute;
  top: 0;
  right: 0;
  left: 961px;
  z-index: auto;
}
body {
	background-color: #ffffff;
	font-family: Barlow, Verdana;
	font-size: 1rem;
	line-height: 1.3;
}
p {
    display: block;
    margin-block-start: 16px;
    margin-block-end: 16px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
/*******Suchtest********/
#suchfelder {
	display:none;
}
/***************/
#sufe-einausblenden {
	color: #121212;
	
}
.cposuche {
    display: grid;
    grid-column: 1/-1;
}
.suchlink {
    padding: 1rem 1rem 0 0;
}
div a.suchlink {
    color: #002748;
}
#HeftArchiv .container,
#HeftAbo .container {
	display: grid;
	grid-gap:1.875rem;
	grid-template-columns: auto;
	/* grid-template-rows: auto;*/
	border-top: 5px #b09046 solid;
	max-width: 60rem;
	margin: 0 auto;
  grid-template-areas:
		'header header header'
		'menu menu menu'
		'content1 content1 content1'
		'footer footer footer';
}

main
{
	display: grid;
	grid-gap: 1.875rem;
	grid-template-columns: repeat(auto-fill, minmax(18.75rem, 1fr));
	color: black;
}
main > section
{
	background: #ffffff;
}
.header {
	width: 100%;
	max-width: 60rem;
	background-color: #ffffff;
	grid-area: header;
	/* text-align: center; */
}
div.header p {
	margin-bottom: 0;
}
#navi {
  width: 100%;
  background-color: #ffffff;
	border-top: 2px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	text-align: left;
	font-family: 'Barlow', sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
}

nav#hauptnavi {
 	list-style-type:none;
 	display: flex;
 	width: 960px;
 	}
nav#hauptnavi ul {
   display: flex;
   list-style-type: none;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 0;
}

nav#hauptnavi ul li {
   margin: 0.5rem;
}
nav#hauptnavi ul li a {
   color: #000000;
   border-right: 0px solid #564c66;
   text-decoration: none;
}
nav#hauptnavi ul li a:visited { 
color:#000000; 
}
nav#hauptnavi ul li a:link { 
color: #000000 !important;
font-weight: normal;
}

nav#hauptnavi a:hover { 
background-color: #ffffff; 
color : #ffffff; 
} 
nav#hauptnavi ul li.active a { 
background-color: #ffffff; 
font-weight: bold;
} 
nav#hauptnavi ul li a:hover { 
background-color: #ffffff; 
color: #000000 !important; 
font-weight: bold;
} 
.menu {
	width: 100%;
	max-width: 960px;
	background-color: #ffffff;
	grid-area: menu;
	grid-column: 1/-1;
}
.content1 {
	width: 100%;
	/*max-width: 630px;*/
	background-color: #ffffff;
	grid-area: content1;
	
}
.flex-container {
	display: flex;
	margin: 0px 0 20px 0;
	clear: both;
}
.flex-item {
	flex: auto;
	border: 0px solid;
	background: #f3f3f4;
}

p.flex-item {
	font-weight: normal;
	margin: 0;
	padding:5px;
}
p.flex-item input {
	background: #f3f3f4;
	border:0;
}
.flex-item:nth-of-type(1) {
	background: #f3f3f4;
	font-family: Barlow, sans-serif;
  font-size: 1rem;
	
}
.flex-item:nth-of-type(2) {
	background: #b09046;
	text-align: center;
	font-family: Barlow, sans-serif;
	font-size: 1rem;
	font-weight: 600;
	color: #ffffff;
} 

.flex-item-autor {
	flex: auto;
	border: 0px solid;
	background: #ffffff;
}

p.flex-item-autor {
	font-weight: normal;
	margin: 0;
	padding:5px;
}
.flex-item-autor:nth-of-type(1) {
	background: #ffffff;
	font-family: "Crimson Text",serif;
  font-size: 1rem;
  color: #000000;
	
}
:nth-of-type(2).flex-item-autor {
    background: #ffffff;
    text-align: right;
    font-family: "Crimson Text",serif;
    font-size: 1rem;
    color: #000000;
}
.datum {
	margin-left: 1.25rem;
	font-size: 0.75rem;
	text-align: left;
	padding: 0;
} 
.containerheader {
    width: 90%;
    max-width: 1020px;
    margin: 0 auto;
}

.flex-container-header {
    display: flex;
    justify-content: space-between;
    margin-top:15px;
}
.teaserspitz {
	width: 100%;
	display: grid;
	grid-column:1/-1;
}
.spitzmarke {
	  font-size: 0.7rem;
    margin: 0rem 0rem 0rem 0rem;
    font-family: "Source Sans Pro",sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #B09046;
    text-transform: uppercase;
}
.spitzmarketeaser {
	  font-size: 0.7rem;
    margin: 0rem 0rem 0rem 0rem;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 600;
    color: #B09046;
    text-transform: uppercase;
}
.spitzmarketeasertopnews {
	  font-size: 0.7rem;
    margin: 0rem 0rem 0rem 0rem;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 600;
    color: #333333;
    text-transform: uppercase;
}
.topnewsneuteaser {
	display: grid;
	grid-template-columns: auto;
	grid-column:1/-1;
}
a:link {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
h1 {
	margin-top:0;
	font-size: 1.3rem;
	font-family: Crimson, serif;
}
h1 a {
  font-size: 1.8rem;
  font-family: Crimson, Georgia, serif;
	/* margin: 0rem 1rem 1rem 1rem;*/
}
h1 a:active {
	color: #000000;
}
h1 a:link {
	color: #000000;
}
h1 a:visited {
	color: #000000;
}
h1 a:hover {
	color: #000000;
}
p {
	font-family: Barlow, verdana;
  font-size: 1rem;
}
section.teaser {
	display: grid;
	grid-template-columns: auto;
	grid-column:1/-1;
	margin-bottom:2rem;
	
}
/*.topnewsneuteaser:nth-child(3) {
	background-color: #999999;
}*/

h1.teasertitel a {
  font-size: 1.3rem;
  font-family: Crimson,"Times New Roman",Times,serif;
  margin: 0rem 0rem 1rem 0rem;
	color: #000000;
/*	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;*/
}
.teasertext {
    font-family: Barlow, Verdana;
    font-size: 1rem;
    color:#000000;
    padding: 0rem 0rem 0rem 0rem;
    font-weight: normal;
}
.teasertitelfooter {
  font-size: 1.1rem;
  font-family: Crimson,"Times New Roman",Times,serif;
  margin: 0rem 0rem 1rem 0rem;
	color: #696969;
	-webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  white-space: normal;
}
.teasertiteltopnews {
  font-size: 1.9rem;
  font-family: Crimson, serif;
	margin: 0rem 0rem 1rem 0rem;
}
.artikeltiteltopnews {
  font-size: 1.9rem;
  font-family: Crimson,"Times New Roman",Times,serif;
	margin: 0rem 0rem 1rem 0rem;
}
.artikeltitel {
  font-size: 1.9rem;
  font-family: crimson,"Times New Roman",Times,serif;
	margin: 0rem 1rem 1rem 0rem;

}
.artikeltext {
    font-family: Barlow, verdana;
    font-size: 1rem;
    padding: 0em 0em 1em 0em;
    /* display: grid;
		grid-template-columns:49.25rem;	*/
}
.artikeltext, .detailartikeltext p {
	  margin: 0 0 1rem 0;
	  font-size: 1rem;
}
.bildlinks {
    float: left;
    margin: 4px 30px 0px 0px;
    border-width: 0px;
}
.w300 {
	width: 300px;
}
.w320 {
	width: 320px;
}
.teaserbild {
	width: 100%;
	/* max-width: 18.75rem;
	height: 312px;
	height: 212px;*/
	display: flex;
  margin-bottom: 1rem;
  border:1px solid #f2f2f2;
  margin-top: 30p;
}
.teaserbild223 {
	/*width: 100%;
	max-width: 18.75rem;*/
	height: 223px;
	display: flex;
  
  
}
.teasertext223 {
    font-family: Barlow, Verdana;
    font-size: 1rem;
    color:#000000;
    padding: 0 0 30px 0;
    font-weight: normal;
}
.teaserbildfooter {
    width: 100%;
    height:  9.560rem;
    display: flex;
    object-fit: cover;
    margin-bottom: 1rem;
    border:1px solid #f2f2f2;
}

.teaserbildsuche {
	margin: 0 1.25rem 1.25rem 0;
}
.detailbild {
	width: 100%;
	margin-bottom: 0rem;
}
.topnewsneuteaserpic {
    margin-bottom: 1rem;
    width:100%;
    max-width: 39.38rem;
    height: 29.25rem;
    object-fit: cover;
}
.artikeldetail {
	font-family: 'Crimson Text', serif;
  font-size: 1rem;
  padding: 0rem 2rem 1em 2rem
}
.bu {
    clear: both;
    margin: 0 0 1rem 0;
    padding: 0;
    font-family: Barlow, sans-serif;
    font-size: 0.85rem;
    line-height: 1.2;
    font-style: italic;
}
pic_detail_ts, article_detail_ts {
    display: grid;
    grid-column: 1 / -1;
    width: 100%;
    max-width: 630px;
    margin-left: 165px;
}
pic_detail, article_detail {
    /* display: grid; */
    grid-column: 1 / -1;
    width: 100%;
    max-width: 630px;
    margin-left: 165px;
}
article_detail {
	/* padding: 0rem 2rem 1em 2rem; */
}
.aktuelleausgabe {
	  background-color: #f2f2f2;
    text-align: center;
    padding: 1rem 0 1rem 0;
    width: 100%;
    max-width: 300px;
}
.aktuelleausgabe h1 {
	color: #b3b3b3;
}
.aktuelleausgabe p:nth-of-type(1) { 
	text-align: center;
	padding-left:0;
}
/*.aktuelleausgabe p:nth-of-type(2) { 
	margin-bottom: 0;
	padding-bottom: 0;
}
.aktuelleausgabe p:nth-of-type(3) { 
	margin: 0;
	padding-bottom: 0;
}
.aktuelleausgabe p:nth-of-type(4) { 
	margin-bottom: 0;
	padding-bottom: 0;
}
.aktuelleausgabe p:nth-of-type(5) { 
	margin: 0;
	padding-bottom: 0;
}
.aktuelleausgabe p:nth-of-type(6) { 
	margin-top: 0;
	padding-bottom: 0;
}
.aktuelleausgabe p:nth-of-type(7) { 
	margin-bottom: 0;
	padding-bottom: 0;
}
.aktuelleausgabe p:nth-of-type(8) { 
	margin-top: 0;
	padding-bottom: 0;
}*/
.aktuelleausgabe p {
    margin: 0 0 1px 0;
    text-transform: uppercase;
    padding: 0 0 0 100px;
    text-align: left;
    font-family: "Barlow",sans-serif;
}
.aktuelleausgabe p a {
	color: #333333;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}
.aktuelleausgabe p a:link {
	font-weight: normal;
}
.rubrikenfooter {
  /*  display: grid; */
    grid-column: 1/-1;
    border-top: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    font-size: 1rem;
    font-family: barlow;
    color: #999999;
    text-transform: uppercase;
    text-align: center;
}
.rubrikenfooter a {
	color: #999999;
}
.contentad {
		display: grid;
    grid-column: 1/-1;
    text-align: center;
    margin: 15px 0px 15px 0px;
    border: 1px #f2f2f2 solid;
}
.contentad div p:nth-child(1) {
	text-align:right;
}
.nl_aa_oben {
	margin-bottom: 1px;
}
.dnv_guide {
    font-family: Barlow;
    font-size: 0.90rem;
    line-height: 1.2;
    margin-top: 1px;
    
}
.mediad img {
	width:20px;
}
/*tabelle A*/
/* table {width: 100%;}*/
      th {
        background-color: #b09046; 
        color: #fff;
      }
      tr {
        background-color: #ffffff;
        color: #000;
      }
      tr:nth-child(odd) {
        background-color: #f2f2f2;
        }
/*tabelle E*/

.bannertopnewsteaser {
    text-align: center;
    display: grid;
    grid-template-columns: auto;
    grid-column: 1/-1;
    background-color: #f2f2f2;
    padding: 1rem 0;
    
}
.covers {
	clear:left;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(8rem, 1fr));
	grid-gap: 1rem;
	max-width: 60rem;
	margin:1rem auto;
	border-top: 1px #cccccc solid;
	display: none;
}

.dnvprint .aktuelleausgabe {
  /* padding: 0; */
}

.aausgabe, 
.aa_heft,
.inhalt, .bestellung,
.naviueberschrift,
.nltextpfv, .naviueberschriftpp,
#heftunterzeile, 
.dnvprint .balken_rechte_spalte .nl_aa .inhaltetc,
div.dnvprint div.verstecken,
.dnvprint .aktuelleausgabe h1,
.prprint .nltext_ul,
.ppprint .nl,
.nnprint .aktuellesheftpm .apm,
.ppprint .nlprint,
.tsaprint .heftnr,
.tsaprint .nltext_ul,
.psprint .covertitel,
.psprint .naviueberschrift,
.psprint .presseshopText,
.nbprint .balkentext,
.nbprint .inhaltnbprint,
.coversnbprint .balkentext,
.coversnbprint .inhaltnbprint,
.mwprint .covertitel,
.mwprint .coverbestellung,
.cpprint .aktuellesheft,
.cpprint .nlprint,
.cpprint .nltext_ul,
.dmprint .balken_rechte_spalte,
.dmprint .aktuellesheft,
.dmprint .heftunterzeile,
.hcmprint .aktuellesheft,
.hcmprint .leseprobehcm,
.hcmprint .heftunterzeile,
.maprint .aausgabe,
.maprint .aa_heft,
.maprint .aa_hr,
.cveprint .balken_rechte_spalte,
.cveprint .aktuellesheft,
.cveprint .weitereangaben,
.pmprint .nl,
.pmprint .nltext_ul,
.pmprint .apm {
	display: none;
}

.maprint .aktuelleausgabe {
  background: inherit !important;
  padding:0 !important;
  text-align:left !important;
}
.maprint .aktuelleausgabe p {
  text-align:left !important;
}

.coversnbprint p,
.mwprint p,
.cpprint p,
.dmprint p,
.hcmprint p,
.maprint p,
.pmprint p {
  margin:0;
  padding:0;
}

.coversnbprint img,
.mwprint img,
.cpprint img,
.dmprint img,
.hcmprint img,
.maprint img,
.pmprint img {
  width: 100%;
	border: 1px #cccccc solid;
}
.coversnbprint,
.mwprint,
.cpprint,
.dmprint,
.hcmprint,
.maprint,
.pmprint {
	padding-top: 20px
}


.covers img, 
.covers .dnvprint img,
.covers .prprint img,
.covers .ppprint img,
.covers .nnprint img,
.covers .tsaprint img,
.covers .cdmxxx img,
.covers .psvprint img {
  width: 100%;
}
.covers .cover {
	border: 1px #cccccc solid;
}
.covers .prprint,
.covers .ppprint,
.covers .neumann,
.covers .tsaprint,
.covers .psprint,
.psprint {
	padding-top: 20px
}
.covers .dnvprint .aktuelleausgabe {
	background-color: #ffffff;
}
.flex-itemsuche {
	flex: auto;
	border: 0px solid;
	background: #ffffff;
}

p.flex-itemsuche {
	font-weight: normal;
	margin: 0;
	padding:5px;
}
.flex-itemsuche:nth-of-type(1) {
	background: #ffffff;
	font-family: "Crimson Text",serif;
  font-size: 0.75rem;
	
}
.flex-itemsuche:nth-of-type(2) {
	background: #ffffff;
	text-align: left;
	font-family: "Crimson Text",serif;
	font-size: 0.75rem;
	font-weight: normal;
	color: #ffffff;
	width: 340px;
}
.teasertextsuche {
    font-family: "Crimson Text",serif;
    font-size: 0.85rem;
    line-height: 1.2;
    color: #000000;
    padding: 0rem 0rem 2rem 0rem;
}
.valueq {
    margin-bottom: 12px;
    width: 270px;
}
.footer {
    /*grid-area: footer; */
    background-color: #ffffff;
    /*padding: 0 2rem 0 2rem;*/
    width: 60rem;
    max-width: 100%;
    margin: 0 auto;
      grid-area: footer;

}


.flex-container-footer {
    display: flex;
    margin-top: 2rem;
    flex-direction: column;
}
/* div.flex-item-footer {
    flex: auto;
    border: 0px solid;
    background: #ffffff;
    text-align: left;
    margin-bottom: 1rem;
    border-top: 1px #cecac2 solid;
} */
div.flex-item-footer {
    /* flex: auto; */
    border: 0px solid;
    background: #ffffff;
    text-align: left;
    margin-bottom: 1rem;
    border-top: 1px #cecac2 solid;
    display: flex;
    JUSTIFY-CONTENT: space-between;
}
div:nth-of-type(2).flex-item-footer {
    text-align: center;
}
div:nth-of-type(3).flex-item-footer {
    text-align: right;
}
.artikel4 {
    /*box-shadow: 0px 0.03rem 0.09rem rgba(0,0,0,0.18), 0px 0.16rem 0.36rem rgba(0,0,0,0.22);*/
    background: #fff;
    border-radius: .2rem;
    visibility: visible;
}
.artikel4abstand {
	padding: 0 0.5rem 0 0.5rem;
}

.footer .navfooter {
    font-size: 12px;
    padding: 0;
    list-style-type: none;
}
.footer .navfooter ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.navfooter ul {
		color:#696969;
    display: flex;
    justify-content: space-between;
}
.navfooter ul li a {
		color:#696969;
}
.navfooter ul li a:link {
		color:#696969;
		font-weight: normal;
}
.copy a {
	color: #696969;
}
a.copy {
	color: #696969;
	font-weight: normal;
}
.ueberunsbild {
	width: 100%;
	margin-bottom: 1rem;
}
.ueberunstitel {
  font-size: 1.4rem;
  font-family: Georgia,"Times New Roman",Times,serif;
  line-height: 1.4;
	margin: 0rem 0rem 1rem 0rem;
}
.ueberuns {
	margin: 1rem 0 0 0;
  background-color: #ffffff;
  text-align: left;
  font-size: 0.85rem;
  line-height: 1.4;
}
.zweispaltig,
.ueberuns {
    grid-column: 1 / -1;
}
.redaktionsleitung {
/*	display: flex; */
	grid-column: 1 / -1;
}
.redaktionsleitung > h2 {
	flex: 0 1 100%;
}
.redaktionsleitung > img {
	/* flex: 0 1 2em; */
	height: 3em;
	
}
.redaktionsleitung {
  background-color: #ffffff;
  text-align: left;
  font-size: 1em;
  
}
.redaktionsleitung {
/*    text-transform: uppercase; */
    display: inline-block;
    border-bottom: 1px #fcee49 solid;
    font-weight: normal;
    margin: 0rem 0rem 0rem 0rem;
    text-align: center;
    padding-bottom: 3px;
    width: 100%;
}
.personen_intern {
	font-size: 0.85rem;
	line-height: 1.2;
	font-family: barlow, verdana;
	margin-top: 0;
	font-weight: normal;
}
.personen_intern a {
	color: #000000;
}
.personen_intern a:link {
	color: #000000;
	font-weight: normal;
}
.personenpic {
	text-align: center;
  background: rgb(250,250,250);
  background: radial-gradient(circle, rgba(250,250,250,1) 0%, rgba(230,230,230,1) 80%, rgba(210,210,210,1) 100%); 
	max-height: 150px;
  line-height: 1;
}
.personenpicsize {
	width: 100%;
	max-width: 300px;
}
.abstandperson {
  margin: .6rem 0 0 0;
  color: #b09046;
 }
.funtionsbeschreibung {
	font-weight: normal;
}
.sucheneu {
/*  display: flex;
    justify-content: flex-end;
    align-content: center; */
}
#buchungscontainer,
.heftarchivcontainer {
	background-color: #ffffff;
	display: grid;
	grid-column: 1/-1;
	max-width: 1020px;
      grid-area: content1;
  
}
.heftarchiv {
	width: 90%;
	max-width: 200px;
  border: 1px #b09046 solid;
  padding: 1.25rem;
  
}
.heftausgabe {
  border-bottom: 2px #b09046 solid;
  margin: 0;
}
.heftausgabecover {
  margin-bottom: 1rem;
 
}
.heftausgabepic {
	width: 100%;
}
.heftausgabeinhalt {
 font-weight: bold;
 font-family: barlow, verdana;
 font-size: .85rem
}
.heftausgabeinhalt a {
	color: #000000;
	text-decoration: none;
}

.heftausgabebestellen {
 background-color: #b09046;
 color: #ffffff;
 text-transform: uppercase;
 margin-bottom:0;
 text-align:center;
 padding:.5rem;
 font-weight: bold;
 font-family: barlow, verdana;
}
/* Heft-Archv */
.heftarchivcontainer {
	background-color: #ffffff;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1020px;
  margin: 0 auto;
  padding: 30px;
}
.aktuelle_ausgabe {
	border: 1px #b09046 solid;
  padding: 1.75rem;
  margin: 0 0 30px 0;
  width: 100%;
  display: flex;
}
.heftausgabex {
   display: inline-block;
   border-bottom: 2px  #b09046 solid;
   margin: 0 0 .5rem 0;
}
.heftausgabecoverx {
  margin:0 30px 0 0;
}
.heftausgabepics,
.heftausgabeinhaltx, 
.heftausgabebestellenx {
	width: 260px;
}
.heftbeschreibung2 p, .heftbeschreibung2 ul {
	margin-top: 0;
	font-family: barlow, verdana;
  font-size: 1rem;
  line-height: 1.4;
  color: #696969;
}
.heftausgabeinhaltx {
 text-align:center;
 font-weight: bold;
 font-family: barlow, verdana;
 font-size: .85rem;
 margin-bottom: 0 0 .3rem 0;
}
.heftausgabeinhaltx a {
	color: #000000;
	text-decoration: none;
	margin: 0 0 .5rem 0;

}
.heftausgabebestellenx {
 background-color: #b09046;
 color: #ffffff;
 text-transform: uppercase;
 margin-bottom:0;
 text-align:center;
 padding:.5rem 0;
 font-weight: bold;
 font-family: barlow, verdana;
 font-size: .75rem;
}
.heftarchiv {
	width: 90%;
	max-width: 200px;
  border: 1px #b09046 solid;
  padding: 1.25rem;
  margin-bottom: 20px;
}
.heftausgabe {
  border-bottom: 2px #b09046 solid;
  margin-bottom: .5rem;
  display:	inline-block;
}
.heftausgabecover {
  margin-bottom: .5rem;
 
}
.heftausgabepic {
	 width: 100%;
}
.heftausgabeinhalt {
 text-align:center;
 font-weight: bold;
 font-family: barlow, verdana;
 font-size: .85rem;
 margin-bottom: .5rem;
}
.heftausgabeinhalt a {
	color: #000000;
	text-decoration: none;

}

.heftausgabebestellen {
 background-color: #b09046;
 color: #ffffff;
 text-transform: uppercase;
 margin-bottom:0;
 text-align:center;
 padding:.5rem;
 font-weight: bold;
 font-family: barlow, verdana;
 font-size: .75rem;
}
/* Abo */
.containerheaderabo {
	width: 100%;
	max-width: 60rem;
  margin: 2rem auto;
  grid-area: content1;
}

.einzelhefte {
	background-color: #ffffff;
	min-height:50vh;
  display: flex;
  justify-content: space-around;
  width: 100%;
  max-width: 60rem;
  margin: 0 auto;
  grid-area: content1;
  flex-wrap:wrap;

}
.flex-container-abo {
	background-color: #ffffff;
	min-height:50vh;
  display: flex;
  justify-content: space-around;
  width: 100%;
  max-width: 60rem;
  margin: 0 auto;
  grid-area: content3;

}
#HeftAbo .containerheaderabo {
	width: 100%;
	max-width: 60rem;
  margin: 2rem auto;
  grid-area: abocontent1;
}
#HeftAbo .flex-container-abo {
	background-color: #ffffff;
	/* min-height:50vh; */
  display: flex;
  justify-content: space-around;
  width: 100%;
  max-width: 60rem;
  margin: 0 auto;
  grid-area: abocontent2;

}
.flex-item-abo {
	/* max-width: 200px; */
	width: 100%;
	max-width:280px;
  border: 1px #b09046 solid;
  padding: 1.25rem;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  
}
.dnv-premium ul {
	padding-left: 20px;
}
.abopic {
	width: 100%;
	text-align: center;
}
div.flex-item-abo {
	align-content:end;
}
.heftausgabe {
  border-bottom: 2px #b09046 solid;
  margin-bottom: .5rem;
  display:	inline-block;
}
h3.heftausgabe {
	margin-top: 0;
}
.heftausgabeinhalt {
 text-align:center;
 font-weight: bold;
 font-family: barlow, verdana;
 font-size: .85rem;
 margin-bottom: .5rem;
}

.heftausgabebestellen {
 background-color: #b09046;
 color: #ffffff;
 text-transform: uppercase;
 margin-bottom:0;
 text-align:center;
 padding:.5rem;
 font-weight: bold;
 font-family: barlow, verdana;
 font-size: .75rem;
}
.heftausgabebestellen a {
	color: #ffffff;
}
.morelink a {
  color: #000000;
  font-weight: bold;
}
div.footer div.covers div div.dnvprint div.aktuelleausgebe {
	background-color: #ffffff;
}
/* ==================08:41 28.01.2020
    form
===================== */

#buchungscontainer #mod_form,
#buchungscontainer #mod_form div {
  display: grid;
}
#buchungscontainer #mod_form #zweiteanschrift,
#buchungscontainer #mod_form fieldset {
  margin-bottom:1.5rem;
}

#buchungscontainer #mod_form fieldset {
  border-radius:5px;
}

#buchungscontainer #mod_form legend {
  font-weight:700;
  font-size:1.1rem;
}

#buchungscontainer #mod_form input,
#buchungscontainer #mod_form textarea {
    margin-bottom: .75em;
    padding: .4em;
    font-family: inherit;
}

#buchungscontainer #mod_form textarea {
    resize: none;
    height: 100px;
}

  #buchungscontainer #mod_form #rubriken {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-flow: dense;
    grid-column-gap: 1em;
  }

#buchungscontainer #mod_form input[type="checkbox"] {
  height:13px;
  padding-bottom:5px;
}

#buchungscontainer #mod_form label,
#buchungscontainer #mod_form #frm-Anrede {
  margin-bottom:5px;
}

.coverin {
  position:relative;
}

.covershade {
  position: absolute;
  width: 100%;
  height: 240px;
  background: linear-gradient(0deg, rgb(255, 255, 255) 20%, rgba(255,255,255,0) 70%);
}
div.impressetc ul {
	list-style-type: none;
  font-weight: normal;
  display: inline-flex;
  margin: 0;
  
}
div.impressetc ul li {
	margin-right: 12px;
	color: #696969;
	font-size: 12px;
}
div.impressetc ul li a {
	font-weight: normal;
}
	
.ueberuns #mod_form label {
    display: inline-block;
    width: 20%;
    margin-top: 10px;
    vertical-align: top;
}
ol.umfraget-17 li {
    font-size: 1rem;
    margin-bottom: 1rem;
}
input.mod_form_submitbutton {
    width: 95%;
    margin-left: 40px;
    font-size: 1rem;
    cursor: pointer;
}
.ueberuns #mod_form input, 
.ueberuns #mod_form select {
    width: 75%;
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin-top: 10px;
}
.ueberuns #mod_form select.frmausgabeak {
    width: 23%;
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin-top: 10px;
}
.ueberuns #mod_form .textfeldc input {
    width: auto;
}
	
.ueberuns #mod_form textarea {
    width: 95%;
}

.ueberuns #mod_form input[type="radio"],
.ueberuns #mod_form input[type="checkbox"] {
    width: auto;
}
	
.einzelhefte .dnvtitel {
    width: 90%;
    max-width: 200px;
    border: 1px #b09046 solid;
    padding: 1.25rem;
    margin-bottom: 20px;
}	


.heftarchiv {
	width: 90%;
	max-width: 200px;
  border: 1px #b09046 solid;
  padding: 1.25rem;
  margin-bottom: 20px;
}


.heftausgabe {
  border-bottom: 2px #b09046 solid;
  margin-bottom: .5rem;
  display:	inline-block;
}

.heftausgabecover {
  margin-bottom: .5rem;
}

.heftausgabepic {
	 width: 100%;
}

.heftausgabeinhalt {
 text-align:center;
 font-weight: bold;
 font-family: barlow, verdana;
 font-size: .85rem;
 margin-bottom: .5rem;
}

.heftausgabeinhalt a {
	color: #000000;
	text-decoration: none;
}

.heftausgabebestellen {
 background-color: #b09046;
 color: #ffffff;
 text-transform: uppercase;
 margin-bottom:0;
 text-align:center;
 padding:.5rem;
 font-weight: bold;
 font-family: barlow, verdana;
 font-size: .75rem;
}

.heftausgabebestellen a {
	color: #ffffff;
}
.banner_bxh {
	border: 0;
	
}
.banner_top {
	margin-bottom:1.25rem;
	width: 100%;
	max-width: 39.38rem;
}
div.pager {
	clear: both;
	grid-column: 1 / -1;
}

.jobkontakttopbox {
    display: inline-block;
    padding: 5px;
    border: 1px #cccccc solid;
    width: 30%;
    border-radius: 5px;
    margin:4px;
}

.jobansicht {
    width: 40rem;
    padding: 1.25rem;
}

.frmstellenmarkt .textfeld,
.frmstellenmarkt .tabregister {
  margin: 0 1.25rem;
}


.messagecpg {margin: 1em 0 1em 0; padding: 7px; border: 1px solid #e3e3e3;}
.messagecpgregister {margin: 1em 0 1em 0; padding: 7px; border:0;} 
.messagecpg legend {font-size: 1rem; color: #000000; font-weight: bold;}
.mod_form_submitbutton, .mod_form_resetbutton {
	padding: 8px;
	width: 40%;	
}

.tabregister {
    width: 100%;
    height: 200px;
}   
.tabregister ul,
.tabregister li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tabregister,
.tabregister input[type="radio"]:checked + label {
    position: relative;
}
.tabregister li,
.tabregister input[type="radio"] + label {
    display: inline-block;
}
.tabregister li > div,
.tabregister input[type="radio"] {
    position: absolute;
}
.tabregister li > div,
.tabregister input[type="radio"] + label {
    border: solid 1px #ccc;
}
.tabregister {
    font-family: Arial, Sans-serif;
		font-size: 1em;
		font-weight: 400;
    color: #404040;
}
.tabregister li {
    vertical-align: top;
}
.tabregister li:first-child {
    margin-left: 8px;
}
.tabregister li > div {
    top: 33px;
    bottom: 0;
    left: 0;
    width: 93%;
    padding: 8px;
    overflow: auto;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.tabregister input[type="radio"] + label {
    margin: 0 2px 0 0;
    padding: 0 18px;
    line-height: 32px;
    background: #f1f1f1;
    text-align: center;
    border-radius: 5px 5px 0 0;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.tabregister input[type="radio"]:checked + label {
    z-index: 1;
    background: #fff;
    border-bottom-color: #fff;
    cursor: default;
}
.tabregister input[type="radio"] {
    opacity: 0;
}
.tabregister input[type="radio"] ~ div {
    display: none;
}
.tabregister input[type="radio"]:checked:not(:disabled) ~ div {
    display: block;
}
.tabregister input[type="radio"]:disabled + label {
    opacity: .5;
    cursor: no-drop;
}
.textfeld label {
    display: inline-block;
    width: 30%;
    margin-top: 10px;
    vertical-align: top;
}
.textfeld input, .textfeld select, .frmfcdlinput {
  width: 65%;
  display: inline-block;
  padding: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  margin-top: 10px;
}
#mod_form .textfeld .frmfcdlinput {
  margin-top:3px;
}
ul.socialmediabuttons {
	display: flex;
	list-style-type: none;
}
.bildcenter {
	width: 100%;
	margin: 0;
	padding: 0;
}
.bildspan {
	text-align: center;
	background-color: #ffffff;
}
.sozmed {
  margin:0;
  padding:0;
  float:left;
  list-style:none
}
  
.sozmed li {
  float:left;
  margin:20px 0;
  padding:0 0 10px 0;
}
.anzeigerechts {
	text-align: right; 
	margin: 0px; 
	font-size: 10px;
	background-color: #ffffff;
}

#mod_form #bestell ul {
  list-style:none;
  margin:0;
  padding:0;
}

#mod_form #bestell {
  margin-bottom:20px;
}


#mod_form #bestell input,
#mod_form #bestell label {
  display:inline-block;
  width:auto;
}

#mod_form #bestell input {
  margin-right:10px;
}

#mod_form #bestell label {
  margin-top:0;
}

#mod_form #bestell p {
  text-align: left;
  font-size: 0.85rem;
  line-height: 1.4;
}

.dnvnewsletter,
.message {
grid-column: 1 / -1;
}

#nlabonn {
  font-size:1.2rem;
  text-align:center;
  padding:5px 5px 8px 5px;
  background:#b09046; 
}

#nlabonn a {
  color:#ffffff; 
}

.jobsueberschrift {
    margin-top: 0px;
    font-family: Georgia,"Times New Roman",Times,serif;
    line-height: 1.4;
    font-size: 1.25rem;
    color: #696969;
}
.ausgabetitel {
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 4px #b09046 solid;
    font-size: 0.8em;
    font-weight: normal;
    font-family: "Source Sans Pro",sans-serif;
}
.jobsueberschriftrs {
    margin-top: 0px;
    line-height: 1.4;
    color: #696969;
    font-size: 1.125rem;
    font-family: "Source Sans Pro",sans-serif;
    margin-top: 2rem;
}
.jobscontainer {
  display: grid;
  grid-template-columns: 100% 100%;
  grid-gap: 1.875rem; 
  background-color: #ffffff;
  width: 100%;
 /* padding: 10px; */
 /* max-width:58.25rem; */
}

.jobscontainer > div {
  background-color: #ffffff;
  text-align: left;
  font-size: 1.125rem;
}
.jobsleft {
	margin-top: 1rem;
}
.jobsright {
	margin-top: 1rem;
}
.coversnbprint {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(8rem, 1fr));
    width: 100%;
}
.coversnbprint {
    grid-area: covers;
    max-width: 1020px;
    margin: 0 auto;
    padding-top: 1rem;
}

/*.aausgabe, .aa_heft, .aa_hr, .aktuellesheft, #heftunterzeile, .leseprobehcm, .dmprint .balken_rechte_spalte, .pmprint .nltext_ul, .pmprint .nl, .pmprint .aktuellesheftpm .apm, .cpprint .nlprint, .cpprint .nltext_ul, .mwprint .covertitel, .mwprint .coverbestellung {
    display: none;
} */
.mehrspaltig {
    -webkit-column-width: 300px;
    -moz-column-width: 300px;
    column-width: 300px;
    -webkit-column-gap: .5em;
    -moz-column-gap: .5em;
    column-gap: .5em;
    margin-bottom: 2rem;
}
.mehrspaltig ul {
   margin-top: 0px;
   text-align: left;
}
.mehrspaltig ul li {
	margin-bottom: 3px;
}
.mehrspaltig ul li a {
   color: #333333;
   font-weight: normal;
   font-size: .85em;
}
.image_tn, .aktuellesheft, .nl_aa {
text-align: center;
}
#hauptnavi ul:nth-last-of-type(odd) {
	display: none;
	
}
.grid-abo {
	width: 100%;
  max-width: 960px;
  display: grid;
  grid-gap: 15px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 30px;
}

.grid-item-abo {
  /*background: #B823C1;*/
  color: #000000;
  /* padding: 1em 2em;
  border: 2px solid purple;*/
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 300px;
  border: 1px #b09046 solid;
  padding: 1rem;
  /* margin-bottom: 20px;*/
}
.grid-nl-abo {
    width: 100%;
    max-width: 960px;
    display: grid;
    grid-gap: 15px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    grid-row-gap: 0px;
}
h3.heftausgabe-abo {
    margin-top: 0;
}
.heftausgabe {
    border-bottom: 2px #b09046 solid;
    margin-bottom: .5rem;
    display: inline-block;
}
.bg-abo {
	background-color: #b09046;
	color: #ffffff;
}
.pa-abo {
	margin: 0;
	font-size: 1.17rem;
}
.heftausgabebestellen-abo {
	font-size: .85rem;
	color: #ffffff;
}
.big-abo {
    padding: 3em 2em;
    background: #FF5670;
}
ul.abos {
    padding-left: 20px;
}
ul.abos li {
    margin-bottom: 8px;
}
img#nl-teaserbild {
    width: 100%;
    max-width: 300px;
}
.nl-teaser-text {
    margin: 10px;
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
button {
    /* margin-bottom: 0.5rem; */
    padding: 10px;
    width: 100%;
    border-width: 0px;
    cursor: pointer;
}
maintn {
    display: grid;
    padding: 1rem;
    grid-gap: 1.875rem;
    grid-template-columns: 1fr 1fr 1fr;
    /* grid-template-rows: auto; */
    color: black;
}
h1.nl-titel {
    margin-top: 20px;
    font-size: 1.3rem;
    font-family: Crimson, serif;
}
.nl-teaser-container {
    width: 100%;
    max-width: 300px;
    border: 1px solid #ddd;
}
.nl-anmelden {
		/* margin-top: 30px; */
}
.nl-teaser-bild {
    padding: 10px 0px 0px 0px;
}
.form-element input, .form-element select {
    width: 84%;
    background-color: #ffffff;
    border-radius: 5px;
    border-width: 1px;
    font-family: Verdana, Arial, Helvetica;
    font-size: 0.875rem;
    line-height: 1.26;
    color: #000000;
    margin-bottom: 8px;
    padding-left: .5rem;
    padding-right: .5rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    border-style: solid;
    border-color: #999999;
}
.form-element label {
    font-size: 0.875rem;
    font-weight: normal;
    vertical-align: middle;
    display: block;
    color: #000000;
    padding-bottom: 4px;
    width: 84%;
}
p.themen-p a:link {
    font-weight: normal;
}
.birne {
	height: 22px;
}
.header-image {
	text-align: center;
}
.nl-frm {
    grid-column: 1/-1;
    margin: 0px 200px 0px 200px;
}
.anmelde-bestaetigung {
	grid-column: 1 / -1;
	margin: 0px 200px 0px 200px;
}
ol.engage li {
    font-family: Barlow, verdana;
    font-size: 16px;
    line-height: 21px;
}
div.nl-teaser-container {
		width: 100%;
    max-width: 300px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    border: 1px solid #ddd;
}
.nl-teaser-text {
    padding: 10px;
    margin-bottom: 20px;
}
.button-nl {
    /* margin-bottom: 0.5rem; */
    padding: 10px;
    width: 100%;
    border-width: 0px;
    cursor: pointer;
    display: inline-block;
}
.btn-engage {
    background-color: #ddd;
    width: 300px;
    text-align: center;
}
.nl-teaser-einleitung {
    grid-column: 1/-1;
    width: 100%;
    max-width: 960px;
}
.zeichenkette li {
	list-style-type: "$ ";
}
.umfraget17 {
	text-align: left;
  width: 10%;
}
.button-trick17 {
  display: inline-block;
  padding: 12px 24px;
  background-color: #f9ae00;
  color: #ffffff;
  text-decoration: none;
  border-radius: 5px;
  margin-top: 20px;
}
section.anzeige17 {
    grid-column: 1/-1;
}
.anzeigetrick17 {
	margin: 2px 0px 10px 0px;
	text-align: center;
}
section.anzeige {
    grid-column: 1/-1;
    margin-bottom: 1rem;
    /* text-align: center; */
    border-radius: 6px;
    box-shadow: 0px 1.6px 3.6px rgba(0,0,0,0.13), 0px 0px 2.9px rgba(0,0,0,0.11);
    padding: 0px 12px 3px 12px;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}








@media (min-width: 600px) {
  #buchungscontainer #mod_form #rubriken {
    grid-template-columns: repeat(4, 1fr);
    grid-auto-flow: dense;
    grid-column-gap: 1em;
  }
}

@media (min-width: 1000px) {
  #buchungscontainer #mod_form #rubriken {
    grid-template-columns: repeat(6, 1fr);
    grid-auto-flow: dense;
    grid-column-gap: 1em;
  }
}

.bildlinksdetail {
  float:left;
  display:inline;
  margin-right:1em;
  margin-bottom:0.15em;
  margin-top:4px;
  line-height:1.1;
  padding-bottom:0.5rem;
}
.birne {
	width: 22px;
}
.w200,
.w200 img {
  width: 200px;
}

.w220,
.w220 img {
  width: 220px;
}
.w250,
.w250 img {
  width: 250px;
}
.bu_oben468 {
	margin: 9px 0px 0px 0px;
}
.bildlinksmedia {
    width: 90px;
    float: left;
    margin: 4px 15px 0px 0px;
}
.links { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; line-height:1.1rem }
.rechts { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; margin-top:4px; line-height:1.1rem }
.bildlinksneu { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; line-height:1.1rem }
.bildrechtsneu { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; margin-top:4px; line-height:1.1rem }
.bildlinksdetailneu { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; margin-top:4px; line-height:1.1rem; padding-bottom:0.5rem; }
.html5gallery-container-0 {
  width:468px;
}
div.downloaddnvprint p {
	margin: 0 0 4px 0;
	font-size: .85rem;
}
div.downloaddnvprint p a {
	font-weight: normal;
}





@media only screen and (max-width: 600px) {

.jobscontainer {
grid-template-columns: 100%;
}
.container  {
    grid-template-areas: 
		'header header header'
		'menu menu menu'
		'content1 content1 content1'
		'content3 content3 content3'
		'content4 content4 content4'
		'content2 content2 content2'
		'footer footer footer';
}
.flex-container-header {
 flex-direction: column;
}
.flex-container-header img {
	width: 100%;
	max-width: 269px;
}
.flex-item-header {
	order: -1;
}
.suchicon {
  text-align: right;
  margin-right: .5rem;
}
.container {
	width: 100%;
	padding: 0 3px;
 }
#sufe-einausblenden {
    text-align: right;
}
.flex-container-abo {
	flex-direction: column;
}
#hauptnavi {
	flex-direction: column;
}
nav > div ul {
 flex-direction: column;
}
.navfooter ul {
	/*flex-direction: column;*/
	-webkit-column-width: 4.375rem;
  -moz-column-width: 4.375rem;
  column-width: 4.375rem;
  -webkit-column-gap: 1rem;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
}
.navfooter ul {
    color: #696969;
    display: block;
    text-align: left;
}
div:nth-of-type(2).flex-item-footer {
	text-align: left;
}
.content2 {
	display: none;
}
img { 
	width:100%;
	height: auto;	
}

.covershade {
  position: absolute;
  width: auto;
  height: auto;
  background: transparent;
}

.right img { 
	width:26%;
	height: auto;
}
img.teaserbildfooter, img.topnewsneuteaserpic { 
	width:100%;
	height: auto;	
}
.datum {
	display: none;
}
/*.flex-item-header:nth-of-type(1) img {
	height:65px;
	width: auto;
} */
.left {
	padding: 1rem 2rem 2rem 2rem;
}
.detailpicneu {
	width: 100%;
}
.artikeldetail {
    margin-left: 0;
    width: 100%;
}
.teaserbild, .bildlinks {
	width: 100%;
	height: auto;	
	border: 0;
}
/* .teasertext, .artikeltext {
	font-size: 1rem;
} */
.artikeltext {
	display: grid;
	grid-template-columns:auto;	
}
div#kopfnavi {
	display:none;
}
.suchetop {
	display:none;
}
.suchetopm {
	width:1.5rem;
  top:5rem;
  right:1rem;
	display:inline-block;
	text-align:right;
	position:absolute;
}
.ueberuns {
    width: 100%;
    margin-left: 0;
}
div img.pic_ueberuns {
    width: 100%;
    margin-bottom: 2rem;
}
div.text_ueberuns {
	width: 100%;
	margin-left: 0;
}
.personenpic {
    text-align: center;
    background: rgb(250,250,250);
    background: radial-gradient(circle, rgba(250,250,250,1) 0%, rgba(230,230,230,1) 80%, rgba(210,210,210,1) 100%);
    max-height: 150px;
}

.redaktionsleitung {
	width: 100%;
}
#hauptnavi {
   top: 50px;
   width:100%;
}
div#navi {
    grid-area: navi;
    background-color: #ffffff;
    border-top: 1px #b09046 solid;
    border-bottom:0;
    text-align: left;
    font-size: 1.2em;
    width: 100%;
}

#navi > input, #navi label {
    display: inline;
}
#navi label img {
    position: absolute;
    width: 1.4rem;
    height: 1.4rem;
    top: 1.4rem;
    right: 1rem;
}
#navi input[type=checkbox]:checked ~ ul {
    display: block;
    
}
nav#hauptnavi ul li a {
    border: 1px solid #f2f2f2;
    padding: 0.2em;
    margin: 0.1em;
    background-color: #f2f2f2;
    border-radius: 5px;
    text-decoration: none;
    color: #000000;
    display: inline-flex;
    width: 100%;
}
nav#hauptnavi ul li a:visited { 
color:#000000; 
} 
nav#hauptnavi a:hover { 
background-color: #f2f2f2; 
color : #ffffff; 
} 
nav#hauptnavi ul li.active a { 
background-color: #f2f2f2; 
font-weight: bold;
} 
nav#hauptnavi ul li a:hover { 
background-color: #ffffff; 
color: #000000 !important ; 
font-weight: bold;
} 
nav#hauptnavi ul li a:link { 
color: #000000 !important;
font-weight: normal;
}
nav#hauptnavi ul {
    display: none;
}
#navi ul li a{
		width: 10%;
} 
.personenpicsize {
	/*width: 150px;*/
	width: 100%;
	max-width: 150px;
}
main
{
	display: grid;
	grid-column: 1/-1;
	color: black;
	/* font: 1em/1.3 Cambria, serif; */
	/* font: 1em/1.3 Calibri, serif; */
	/* font: 1em/1.3 Arial; */																																																																																																					
}
.frmstellenmarkt {
    display: grid;
    grid-template-columns: auto;
}
.artikel700 {
	margin-left:0;
}
.frmstellenmarkt {
	width: 100%;
}
.flex-container-footer {
	flex-direction: column;
}
.flex-item-abo {
  flex-direction: column;
}
.heftausgabepics,
.heftausgabeinhaltx,
.heftausgabebestellenx {
    width: 100%;
}
.banner_bxh, .banner_top {
	border: 0;
	width: 100%;
}
imx#articleimage {
	border: 0;
	width: 100%;
}
.banner_top {
	margin-bottom:1.25rem;
	min-width: 100%;
}
.nl-frm {
    grid-column: 1/-1;
    margin: 0px 0px 0px 0px;
}
.form-element input, .form-element select {
    width: 33%;
}
maintn {
    grid-template-columns: 1fr;

}
.anmelde-bestaetigung {
	grid-column: 1 / -1;
	margin: 0px 0px 0px 0px;
}
div.impressetc ul {
	display: block;
	text-align: right;
}
.nl-teaser-einleitung {
    grid-column: 1/-1;
    width: 100%;
    max-width: 300px;
}
.menu {
	width: 100%;
	background-color: #ffffff;
}
}